Subject: Re: [PATCH 00/14] Modifications for DWC OTG since v13

From: Alexander Gordeev <[email-masked]>
Date: Wed, 31 Aug 2011 10:49:43 +0400

Hi,

В Wed, 31 Aug 2011 10:18:42 +0900
Kyungmin Park <[email-masked]> пишет:

> On Wed, Aug 31, 2011 at 12:46 AM, Pratyush Anand
> <[email-masked]> wrote:
> > On Tue, Aug 30, 2011 at 8:57 PM, Tirumala Marri <[email-masked]> wrote:
> >> <-----Original Message-----
> >> <From: Pratyush Anand [mailto:[email-masked]]
> >> <Sent: Tuesday, August 30, 2011 4:58 AM
> >> <To: [email-masked]
> >> <Cc: [email-masked]; [email-masked]; [email-masked];
> >> <[email-masked]; [email-masked]; [email-masked];
> >> <[email-masked]; [email-masked]; [email-masked];
> >> <[email-masked]; [email-masked]; [email-masked]; Pratyush
> >> <Anand
> >> <Subject: [PATCH 00/14] Modifications for DWC OTG since v13
> >> <
> >> <These patches are based on:http://patchwork.ozlabs.org/patch/89560/
> >> <After not getting any reply from developers, I started to do
> >> <modifications for my platform (SPEAr1340).
> >> <I have done modifications in such a way that all the code in
> >> <driver/usb/dwc/ would be platform independent.
> >> <I have tested this code for host/device/dma/slave mode.
> >> <My fifo configuration is dedicated and dynamic.
> >>
> >> [Tirumala Marri] We are working on our next release of patches. They
> >> should be coming out soon.
> >
> > Oh, thats great !!
> > Actually, I did not get any reply of my previous mail on your patch release.
> > I thought no one is maintaining., and so I sent them with my modifications,
> > after testing them in all dev/host/otg mode.
> >
> > Regards
> > Pratyush
> 
> Hi,
> 
> Can you provide the git repo to test?
> and I wonder what's the difference between dwc (from you) and dwc3
> (from Felipe Balbi). I think it's dwc targets for usb 2.0 and dwc3 for
> usb 3.0.

It doesn't look the same. At least, register definitions are quite
different.

-- 
  Alexander